<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/**
 * Copyright (C) 2014 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="1527793174155125990">"工作设置"</string>
    <string name="provisioning_error_title" msgid="6320515739861578118">"糟糕，出错了！"</string>
    <string name="setup_work_profile" msgid="1468934631731845267">"设置工作资料"</string>
    <string name="company_controls_workspace" msgid="2808025277267917221">"您的单位可控制此资料，并确保其安全。您可以控制设备上的所有其他内容。"</string>
    <string name="company_controls_device" msgid="8230957518758871390">"您的单位将控制此设备，并确保其安全无虞。"</string>
    <string name="the_following_is_your_mdm" msgid="6613658218262376404">"以下应用需要此资料的访问权限："</string>
    <string name="the_following_is_your_mdm_for_device" msgid="6717973404364414816">"以下应用将管理您的设备："</string>
    <string name="next" msgid="1004321437324424398">"下一步"</string>
    <string name="setting_up_workspace" msgid="7862472373642601041">"正在设置工作资料…"</string>
    <string name="admin_has_ability_to_monitor_profile" msgid="1018585795537086728">"您的 IT 管理员可以监控和管理与此资料相关的设置、企业权限、应用、权限、数据和网络活动，以及您的通话记录和联系人搜索记录。如需了解详情并详细了解贵组织的隐私权政策，请与您的 IT 管理员联系。"</string>
    <string name="admin_has_ability_to_monitor_device" msgid="7786186939607332934">"您的 IT 管理员能够监控和管理与此<xliff:g id="DEVICE_NAME">%1$s</xliff:g>相关的设置、企业权限、应用、权限以及数据，其中包括您的网络活动以及您设备的位置信息、通话记录和联系人搜索记录。<xliff:g id="LINE_BREAK">

</xliff:g>如需了解详情（包括贵组织的隐私权政策），请与您的 IT 管理员联系。"</string>
    <string name="theft_protection_disabled_warning" msgid="3708092473574738478">"要使用防盗保护功能，您必须为您的设备设置一种采用密码保护的屏幕锁定方式。"</string>
    <string name="contact_your_admin_for_more_info" msgid="9209568156969966347">"如需了解详情（包括贵组织的隐私权政策），请与您的 IT 管理员联系。"</string>
    <string name="learn_more_link" msgid="3012495805919550043">"了解详情"</string>
    <string name="cancel_setup" msgid="2949928239276274745">"取消"</string>
    <string name="ok_setup" msgid="4593707675416137504">"确定"</string>
    <string name="user_consent_msg" msgid="8820951802130353584">"我同意"</string>
    <string name="url_error" msgid="5958494012986243186">"无法显示此链接。"</string>
    <string name="navigation_button_description" msgid="6106309408994461239">"转到上一层级"</string>
    <string name="terms" msgid="8295436105384703903">"条款"</string>
    <string name="work_profile_info" msgid="5433388376309583996">"工作资料信息"</string>
    <string name="managed_device_info" msgid="1529447646526616811">"受管理设备的信息"</string>
    <string name="default_managed_profile_name" msgid="5370257687074907055">"工作资料"</string>
    <string name="delete_profile_title" msgid="2841349358380849525">"要删除现有的工作资料吗？"</string>
    <string name="opening_paragraph_delete_profile" msgid="4913885310795775967">"您已拥有可通过以下应用管理的工作资料："</string>
    <string name="read_more_delete_profile" msgid="7789171620401666343">"请先"<a href="#read_this_link">"阅读此文"</a>"，然后再继续。"</string>
    <string name="sure_you_want_to_delete_profile" msgid="6927697984573575564">"如果您继续，系统将删除此工作资料中的所有应用和数据。"</string>
    <string name="delete_profile" msgid="2299218578684663459">"删除"</string>
    <string name="cancel_delete_profile" msgid="5155447537894046036">"取消"</string>
    <string name="encrypt_device_text_for_profile_owner_setup" msgid="6865483664167134470">"如要设置您的工作资料，需要对您的<xliff:g id="DEVICE_NAME">%1$s</xliff:g>进行加密，这可能需要一段时间。"</string>
    <string name="encrypt_device_text_for_device_owner_setup" msgid="230099563510460941">"如要设置此<xliff:g id="DEVICE_NAME">%1$s</xliff:g>，首先需要对其进行加密，这可能需要一段时间。"</string>
    <string name="encrypt_this_device_question" msgid="8719916619866892601">"要加密此设备吗？"</string>
    <string name="encrypt" msgid="1749320161747489212">"加密"</string>
    <string name="continue_provisioning_notify_title" msgid="5191449100153186648">"加密已完成"</string>
    <string name="continue_provisioning_notify_text" msgid="1066841819786425980">"点按即可继续设置您的工作资料"</string>
    <string name="managed_provisioning_error_text" msgid="7063621174570680890">"无法设置您的工作资料，请与您公司的IT部门联系或稍后重试。"</string>
    <string name="cant_add_work_profile" msgid="9217268909964154934">"无法添加工作资料"</string>
    <string name="cant_replace_or_remove_work_profile" msgid="7861054306792698290">"无法替换或移除工作资料"</string>
    <string name="work_profile_cant_be_added_contact_admin" msgid="4866281518235832928">"无法将工作资料添加到此<xliff:g id="DEVICE_NAME">%1$s</xliff:g>。如有任何疑问，请与您的 IT 管理员联系。"</string>
    <string name="change_device_launcher" msgid="4523563368433637980">"请更改设备启动器"</string>
    <string name="launcher_app_cant_be_used_by_work_profile" msgid="3524366082000739743">"此启动器应用不能用于您的工作资料"</string>
    <string name="cancel_provisioning" msgid="3408069559452653724">"取消"</string>
    <string name="pick_launcher" msgid="4257084827403983845">"确定"</string>
    <string name="user_setup_incomplete" msgid="6494920045526591079">"用户设置未完成"</string>
    <string name="default_owned_device_username" msgid="3915120202811807955">"工作设备的用户"</string>
    <string name="setup_work_device" msgid="6003988351437862369">"正在设置工作设备…"</string>
    <string name="device_doesnt_allow_encryption_contact_admin" msgid="410347019947997299">"此<xliff:g id="DEVICE_NAME">%1$s</xliff:g>不支持加密功能，但如果不进行加密就无法完成设置。如需帮助，请与您的 IT 管理员联系。"</string>
    <string name="stop_setup_reset_device_question" msgid="2323844935990001069">"要停止设置并重置<xliff:g id="DEVICE_NAME">%1$s</xliff:g>吗？"</string>
    <string name="this_will_reset_take_back_first_screen" msgid="5881727570968119259">"此操作将重置您的<xliff:g id="DEVICE_NAME">%1$s</xliff:g>，您将会回到首屏画面"</string>
    <string name="device_owner_cancel_message" msgid="2529288571742712065">"要停止设置并清除您设备上的数据吗？"</string>
    <string name="device_owner_cancel_cancel" msgid="1052951540909389275">"取消"</string>
    <string name="device_owner_error_ok" msgid="2002250763093787051">"确定"</string>
    <string name="reset" msgid="6467204151306265796">"重置"</string>
    <string name="cant_set_up_profile" msgid="4341825293970158436">"无法设置资料"</string>
    <string name="cant_set_up_device" msgid="4120090138983350714">"无法设置设备"</string>
    <string name="something_went_wrong" msgid="3593223774041784329">"出了点问题"</string>
    <string name="couldnt_set_up_device" msgid="5137950404283642302">"无法设置设备。如需帮助，请与您的 IT 管理员联系。"</string>
    <string name="contact_your_admin_for_help" msgid="2009904021552323731">"请与您的 IT 管理员联系以获取帮助"</string>
    <string name="reset_device" msgid="265029891515486543">"请重置这部<xliff:g id="DEVICE_NAME">%1$s</xliff:g>，然后尝试重新进行设置"</string>
    <string name="device_already_set_up" msgid="2916285974248611835">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>已设置完毕"</string>
    <string name="error_wifi" msgid="1850288843966836571">"无法连接到 WLAN"</string>
    <string name="device_has_reset_protection_contact_admin" msgid="5922267426079555686">"您的<xliff:g id="DEVICE_NAME">%1$s</xliff:g>已开启恢复出厂设置保护功能。如需帮助，请与您的 IT 管理员联系。"</string>
    <string name="frp_clear_progress_title" msgid="8628074089458234965">"正在清除"</string>
    <string name="frp_clear_progress_text" msgid="1740164332830598827">"请稍候…"</string>
    <string name="error_hash_mismatch" msgid="1145488923243178454">"发生校验和错误，因此无法使用此管理应用。如需帮助，请与您的 IT 管理员联系。"</string>
    <string name="error_download_failed" msgid="3274283629837019452">"无法下载管理应用"</string>
    <string name="error_package_invalid" msgid="555402554502033988">"无法使用此管理应用，因为此应用缺少组件或已损坏。如需帮助，请与您的 IT 管理员联系。"</string>
    <string name="error_installation_failed" msgid="2282903750318407285">"无法安装管理应用"</string>
    <string name="profile_owner_cancel_message" msgid="6868736915633023477">"要停止设置吗？"</string>
    <string name="profile_owner_cancel_cancel" msgid="4408725524311574891">"否"</string>
    <string name="profile_owner_cancel_ok" msgid="5951679183850766029">"是"</string>
    <string name="profile_owner_cancelling" msgid="5679573829145112822">"正在取消…"</string>
    <string name="work_profile_setup_later_title" msgid="9069148190226279892">"要停止资料设置吗？"</string>
    <string name="work_profile_setup_later_message" msgid="122069011117225292">"您稍后可以在您所在单位的设备管理应用中设置您的工作资料"</string>
    <string name="continue_button" msgid="7177918589510964446">"继续"</string>
    <string name="work_profile_setup_stop" msgid="6772128629992514750">"停止"</string>
    <string name="dismiss" msgid="9009534756748565880">"关闭"</string>
    <string name="profile_owner_info" msgid="8975319972303812298">"您即将创建工作资料，该工作资料将由您所在的单位管理和监控。相应行为受相关条款约束。"</string>
    <string name="profile_owner_info_with_terms_headers" msgid="7373591910245655373">"您即将创建工作资料，该工作资料将由您所在的单位管理和监控。相应行为受“<xliff:g id="TERMS_HEADERS">%1$s</xliff:g>”的相关条款约束。"</string>
    <string name="profile_owner_info_comp" msgid="9190421701126119142">"系统将为您的工作应用创建工作资料。该工作资料和您设备的其他内容将由您所在的单位管理和监控。相应行为受相关条款约束。"</string>
    <string name="profile_owner_info_with_terms_headers_comp" msgid="2012766614492554556">"系统将为您的工作应用创建工作资料。此工作资料和您设备的其他内容将由您所在的单位管理和监控。相应行为受“<xliff:g id="TERMS_HEADERS">%1$s</xliff:g>”的相关条款约束。"</string>
    <string name="device_owner_info" msgid="3716661456037934467">"此设备将由<xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g>负责管理、监控，并确保其安全。相应行为受相关条款约束。<xliff:g id="VIEW_TERMS">%2$s</xliff:g>"</string>
    <string name="device_owner_info_with_terms_headers" msgid="1254243288669282977">"此设备将由<xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g>负责管理、监控，并确保其安全。相应行为受<xliff:g id="TERMS_HEADERS">%2$s</xliff:g>的相关条款约束。<xliff:g id="VIEW_TERMS">%3$s</xliff:g>"</string>
    <string name="link_isnt_secure_and_cant_be_opened_until_device_setup_finished" msgid="1604497932637832657">"下面这个链接不安全，在设备设置完成之前都无法打开：<xliff:g id="LINK_RAW_TEST">%1$s</xliff:g>"</string>
    <string name="contact_device_provider" msgid="2843488903902493030">"如需了解详情，请与您的 <xliff:g id="IT_ADMIN">%1$s</xliff:g>联系。"</string>
    <string name="if_questions_contact_admin" msgid="3509427015901582047">"如有任何疑问，请与您的 IT 管理员联系"</string>
    <string name="setup_isnt_finished_contact_admin" msgid="8849644190723875952">"设置尚未完成。如需帮助，请与您的 IT 管理员联系。"</string>
    <string name="for_help_contact_admin" msgid="5922538077702487859">"如需帮助，请与您的 IT 管理员联系"</string>
    <string name="organization_admin" msgid="5975914478148511290">"IT 管理员"</string>
    <string name="your_org_app_used" msgid="5336414768293540831">"<xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g>将使用以下应用管理和监控此设备："</string>
    <string name="your_organization_beginning" msgid="5952561489910967255">"您的单位"</string>
    <string name="your_organization_middle" msgid="8288538158061644733">"您的单位"</string>
    <string name="view_terms" msgid="7230493092383341605">"查看条款"</string>
    <string name="accept_and_continue" msgid="1632679734918410653">"接受并继续"</string>
    <string name="back" msgid="6455622465896147127">"返回"</string>
    <string name="set_up_your_device" msgid="1896651520959894681">"设置设备"</string>
    <string name="info_anim_title_0" msgid="3285414600215959704">"改变您的工作方式"</string>
    <string name="info_anim_title_1" msgid="2657512519467714760">"将工作数据与个人数据隔离开"</string>
    <string name="one_place_for_work_apps" msgid="2595597562302953960">"工作应用尽汇于此"</string>
    <string name="info_anim_title_2" msgid="4629781398620470204">"在您完成操作后关闭工作应用"</string>
    <string name="provisioning" msgid="4512493827019163451">"正在配置"</string>
    <string name="copying_certs" msgid="5697938664953550881">"正在设置 CA 证书"</string>
    <string name="setup_profile" msgid="5573950582159698549">"设置您的资料"</string>
    <string name="profile_benefits_description" msgid="758432985984252636">"借助工作资料，您可以将工作数据与个人数据分开存放"</string>
    <string name="comp_profile_benefits_description" msgid="379837075456998273">"借助工作资料，您可以在一个位置集中存放您的工作应用"</string>
    <string name="setup_profile_encryption" msgid="5241291404536277038">"设置您的个人资料。加密"</string>
    <string name="setup_profile_progress" msgid="7742718527853325656">"设置您的个人资料。当前显示的是进程"</string>
    <string name="setup_device" msgid="1679201701102889156">"设置您的<xliff:g id="DEVICE_NAME">%1$s</xliff:g>"</string>
    <string name="setup_device_encryption" msgid="2628196093806001835">"设置您的<xliff:g id="DEVICE_NAME">%1$s</xliff:g>。加密"</string>
    <string name="setup_device_progress" msgid="8792474713196537598">"设置您的<xliff:g id="DEVICE_NAME">%1$s</xliff:g>。正在显示进度"</string>
    <string name="learn_more_label" msgid="2723716758654655009">"“了解详情”按钮"</string>
    <string name="mdm_icon_label" msgid="3399134595549660561">"“<xliff:g id="ICON_LABEL">%1$s</xliff:g>”图标"</string>
    <string name="section_heading" msgid="3924666803774291908">"“<xliff:g id="SECTION_HEADING">%1$s</xliff:g>”章节标题。"</string>
    <string name="section_content" msgid="8875502515704374394">"“<xliff:g id="SECTION_HEADING">%1$s</xliff:g>”章节内容：<xliff:g id="SECTION_CONTENT">%2$s</xliff:g>"</string>
    <string name="expand" msgid="37188292156131304">"展开"</string>
    <string name="collapse" msgid="7817530505064432580">"收起"</string>
    <string name="access_list_of_links" msgid="7094123315959323372">"查看链接列表"</string>
    <string name="access_links" msgid="7991363727326168600">"查看链接"</string>
    <string name="access_terms" msgid="1982500872249763745">"查看条款"</string>
    <string name="read_terms" msgid="1745011123626640728">"阅读条款"</string>
    <string name="close_list" msgid="9053538299788717597">"关闭列表"</string>
    <string name="cancel_setup_and_factory_reset_dialog_title" msgid="5416045931532004811">"要取消这项设置并恢复出厂设置吗？"</string>
    <string name="cancel_setup_and_factory_reset_dialog_msg" msgid="808442439937994485">"如果您取消这项设置，设备将恢复出厂设置，而且您会返回首屏画面。"</string>
    <string name="cancel_setup_and_factory_reset_dialog_cancel" msgid="2810966091829264727">"取消"</string>
    <string name="cancel_setup_and_factory_reset_dialog_ok" msgid="7168008267496150529">"重置设备"</string>
    <string name="join_two_items" msgid="6110273439759895837">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g>和<xliff:g id="SECOND_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_last" msgid="7469666990442158802">"<xliff:g id="ALL_BUT_LAST_ITEM">%1$s</xliff:g>和<xliff:g id="LAST_ITEM_0">%2$s</xliff:g>"</string>
    <string name="join_many_items_first" msgid="8365482726853276608">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g>、<xliff:g id="ALL_BUT_FIRST_AND_LAST_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_middle" msgid="8569294838319639963">"<xliff:g id="ADDED_ITEM">%1$s</xliff:g>、<xliff:g id="REST_OF_ITEMS">%2$s</xliff:g>"</string>
    <string name="take_a_few_minutes" msgid="6282806501305322838">"这可能需要几分钟的时间"</string>
    <string name="work_profile_description" msgid="8524116010729569213">"您的工作应用将保存在此工作资料中，并由贵单位管理"</string>
    <string name="device_owner_description" msgid="168013145812679664">"此设备将由贵单位确保其安全并负责管理"</string>
    <string name="setup_provisioning_header" msgid="4282483198266806271">"正在准备设置工作设备…"</string>
    <string name="setup_provisioning_header_description" msgid="2567041263563823566">"设置管理应用"</string>
    <string name="brand_screen_header" msgid="8865808542690116648">"此设备归贵单位所有"</string>
    <string name="brand_screen_subheader" msgid="7664792208784456436">"以下应用将用于管理和监控此手机"</string>
    <string name="account_management_disclaimer_header" msgid="8013083414694316564">"您的账号是受管理的账号"</string>
    <string name="account_management_disclaimer_subheader" msgid="8991450067243733878">"您的 IT 管理员会使用移动设备管理服务强制执行安全政策"</string>
    <string name="downloading_administrator_header" msgid="8660294318893902915">"正在准备工作相关设置…"</string>
    <string name="work_profile_provisioning_accept_header_post_suw" msgid="1353127953275291089">"请设置您的工作资料"</string>
    <string name="work_profile_provisioning_step_1_header" msgid="7914961694921466366">"工作应用位于您的工作资料中"</string>
    <string name="work_profile_provisioning_step_2_header" msgid="6001172190404670248">"完成一天的工作后暂停工作应用"</string>
    <string name="work_profile_provisioning_step_3_header" msgid="4316106639726774330">"您的 IT 管理员可以查看您工作资料内的数据"</string>
    <string name="work_profile_provisioning_progress_label" msgid="2627905308998389193">"正在设置您的工作资料…"</string>
    <string name="work_profile_provisioning_summary" msgid="3436190271657388747">"工作应用会保存在您的工作资料中。您可以在完成一天的工作之后暂停工作应用。您的 IT 管理员可以查看您工作资料内的数据。"</string>
    <string name="fully_managed_device_provisioning_accept_header" msgid="2944032660440403130">"开始设置您的工作设备"</string>
    <string name="fully_managed_device_provisioning_step_1_header" msgid="6396274703116708592">"让工作应用触手可及"</string>
    <string name="fully_managed_device_provisioning_step_2_header" msgid="142633978260399682">"此 <xliff:g id="DEVICE_NAME">%1$s</xliff:g> 并非私人设备"</string>
    <string name="fully_managed_device_provisioning_step_2_subheader" msgid="3981784440341141618">"您的 IT 管理员或许可以查看您在此<xliff:g id="DEVICE_NAME">%1$s</xliff:g>上的数据和活动"</string>
    <string name="fully_managed_device_provisioning_permissions_header" msgid="2852101532084770993">"您的活动和数据"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_header" msgid="4419374850927705136">"应用权限"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_subheader" msgid="1973320148595109400">"您的 IT 管理员可为此<xliff:g id="DEVICE_NAME">%1$s</xliff:g>上的应用设置权限，例如麦克风权限、相机权限和位置信息权限。"</string>
    <string name="fully_managed_device_provisioning_progress_label" msgid="3925516135130021966">"正在设置您的设备…"</string>
    <string name="fully_managed_device_provisioning_summary" msgid="2532673962822596806">"使用此<xliff:g id="DEVICE_NAME_0">%1$s</xliff:g>可轻松访问您的工作应用。此<xliff:g id="DEVICE_NAME_1">%1$s</xliff:g>并非私人设备，因此，您的 IT 管理员或许可以查看您的数据和活动。"</string>
    <string name="fully_managed_device_with_permission_control_provisioning_summary" msgid="3487964472228264628">"使用此<xliff:g id="DEVICE_NAME_0">%1$s</xliff:g>可轻松访问您的工作应用。此<xliff:g id="DEVICE_NAME_1">%1$s</xliff:g>并非私人设备，因此，您的 IT 管理员或许可以查看您的活动和数据。IT 管理员还可为此设备上的应用设置权限，例如麦克风权限、相机权限和位置信息权限。"</string>
    <string name="fully_managed_device_provisioning_return_device_title" msgid="8500829014794276683">"将此设备交还给 IT 管理员"</string>
    <string name="fully_managed_device_provisioning_return_device_subheader" msgid="6194410367910957686">"返回到上一屏幕，或重置此设备并将其交还给 IT 管理员。"</string>
    <string name="fully_managed_device_cancel_setup_button" msgid="4910041382610777599">"取消设置"</string>
    <string name="fully_managed_device_reset_and_return_button" msgid="6451125722998550681">"重置并交还设备"</string>
    <string name="fully_managed_device_unsupported_DPC_in_headless_mode_header" msgid="7938653381656306039">"设备无法设置"</string>
    <string name="fully_managed_device_unsupported_DPC_in_headless_mode_subheader" msgid="5158035482490079567">"此设备无法注册为完全受管模式。请将设备恢复出厂设置，然后与 IT 管理员联系。"</string>
    <string name="fully_managed_device_reset_button" msgid="5957116315144904542">"恢复出厂设置"</string>
    <string name="cope_provisioning_step_1_header" msgid="1945759718804756423">"工作应用会保存在您的工作资料中，并由您的 IT 管理员管理"</string>
    <string name="cope_provisioning_step_2_header" msgid="2388399739294883042">"个人应用与工作应用相互独立，两者不会同时显示"</string>
    <string name="cope_provisioning_step_3_header" msgid="7161795433847296201">"您的 IT 管理员可以控制此设备并屏蔽特定应用"</string>
    <string name="cope_provisioning_summary" msgid="4993405755138454918">"工作应用会保存在您的工作资料中，并由您的 IT 管理员管理。个人应用与工作应用相互独立，两者不会同时显示。您的 IT 管理员可以控制此<xliff:g id="DEVICE_NAME">%1$s</xliff:g>并屏蔽特定应用。"</string>
    <string name="just_a_sec" msgid="6244676028626237220">"请稍候…"</string>
    <string name="fully_managed_device_provisioning_privacy_title" msgid="4017627906103556021">"隐私权提醒"</string>
    <string name="fully_managed_device_provisioning_privacy_body" msgid="2107315052054483060">"您的 IT 管理员或许可以查看您在此<xliff:g id="DEVICE_NAME">%1$s</xliff:g>上的数据和活动"</string>
    <string name="financed_device_screen_header" msgid="5934940812896302344">"此<xliff:g id="DEVICE_NAME">%1$s</xliff:g>由<xliff:g id="CREDITOR_NAME">%2$s</xliff:g>提供"</string>
    <string name="financed_make_payments_subheader_title" msgid="743966229235451097">"为此<xliff:g id="DEVICE_NAME">%1$s</xliff:g>付款"</string>
    <string name="financed_make_payments_subheader_description" msgid="7391276584735956742">"<xliff:g id="CREDITOR_NAME_0">%1$s</xliff:g>可以安装<xliff:g id="CREDITOR_NAME_1">%2$s</xliff:g>应用，以便您为此<xliff:g id="DEVICE_NAME">%3$s</xliff:g>付款。"</string>
    <string name="financed_restrict_device_subheader_title" msgid="4248650736543742083">"此<xliff:g id="DEVICE_NAME">%1$s</xliff:g>可以受到限制"</string>
    <string name="financed_restrict_device_subheader_description" msgid="1539908048861880628">"如果您未付款，<xliff:g id="CREDITOR_NAME">%1$s</xliff:g>可以限制您使用此<xliff:g id="DEVICE_NAME">%2$s</xliff:g>。"</string>
    <string name="error_role_holder_hash_mismatch" msgid="5098975629103567172">"无法设置<xliff:g id="DEVICE_NAME">%1$s</xliff:g>。请与您的 IT 管理员联系，并指出错误为“校验和无效”。"</string>
    <string name="error_role_holder_download_install_failed" msgid="8151968372180693228">"请稍后重试或向您的 IT 管理员寻求帮助"</string>
    <string name="error_role_holder_package_invalid" msgid="8159929740916126242">"无法设置<xliff:g id="DEVICE_NAME">%1$s</xliff:g>。请与您的 IT 管理员联系，并指出错误为“组件缺失或已损坏”。"</string>
    <string name="setting_up" msgid="1478847967385506664">"正在设置…"</string>
</resources>
